Subject: Re: [PATCH 1/3] net: of_mdio: factor out code to parse a phy's 'reg' property

From: Daniel Mack <[email-masked]>
Date: Tue, 13 May 2014 19:29:37 +0200

On 05/13/2014 07:25 PM, David Miller wrote:
> From: Daniel Mack <[email-masked]>

>> Yes, I agree as well, but I guess I can add this as a follow-up patch,
>> so we have it separate from the code move?
> 
> Please repost the patch series with the requested changes made, no need
> to start with excessive code from the beginning only to remove it.

Ok, no problem. I'll wait for Florian's test results and repost.

Thanks for the input, everyone!
Daniel